» Ubuntu » Paket

Error

two or more packages specified (fortunes-pl oneiric)